猿丸です。

Yuzo Hirasawa wrote:
> ===>  linux-gdk-pixbuf-0.22.0.18.fc4.2 conflicts with installed package(s): 
>       linux-gtk2-2.6.10
> 
>       They install files into the same place.
>       Please remove them first with pkg_delete(1).
> *** Error code 1
> 
> Stop in /usr/ports/graphics/linux-gdk-pixbuf.
> *** Error code 1
> 
> Stop in /usr/ports/graphics/linux-gdk-pixbuf.
> *** Error code 1
> 
> Stop in /usr/ports/multimedia/linux-realplayer.
> *** Error code 1

これは
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/105140
にもありますが、linux-realplayer の依存関係が間違っているからです。
わざわざports freeze 中に portmgr の approve とって入れた結果が
これかよ、と思って commit した人と approval 出した人にメールして
みたんですが、返事ないですね…。

PRにもあるパッチをあてて不要な依存関係を消せばコンパイルできるはずです。
あるいは単にlinuxpluginwrapperで、realplayerを有効にするのをやめるか。

--
sarumaru

メールによる返信